### Method

# Gio DBusMessage set_flags

since: 2.26

#### Declaration

    void
    g_dbus_message_set_flags (
      GDBusMessage* message,
      GDBusMessageFlags flags
    )

#### Description

Sets the flags to set on `message`.

Available since: 2.26

#### Parameters

`flags`

  Type: `GDBusMessageFlags`

  Flags for `message` that are set (typically values from the `GDBusMessageFlags` enumeration bitwise ORed together).